langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.reference_media.field_media
    - field.field.paragraph.reference_media.field_url
    - paragraphs.paragraphs_type.reference_media
  module:
    - linkit
    - media_library
    - media_library_edit
id: paragraph.reference_media.default
targetEntityType: paragraph
bundle: reference_media
mode: default
content:
  field_media:
    type: media_library_widget
    weight: 0
    region: content
    settings:
      media_types:
        - image
        - remote_video
        - video
        - image_svg
    third_party_settings:
      media_library_edit:
        show_edit: '1'
        edit_form_mode: default
  field_url:
    type: linkit
    weight: 1
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
      linkit_profile: default
      linkit_auto_link_text: false
    third_party_settings: {  }
  translation:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  created: true
  status: true
